.btn {
    font-size: 12px;
    display: inline-block;
    text-align: center;
    width: auto;
    text-decoration: none;
    padding: 10px;
    color: #333;
    background: #dee0e1 url(../_img/btn.jpg) 0 0 repeat-x;
    border: 1px solid #ced0d1;
    border-bottom: 1px solid #b1b2b3;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.green {
    border: 1px solid #98BF21;
}

.red {
    border: 1px solid #F05F00;
}

.btn:hover {
    border: 1px solid #aaabac;
    text-decoration: none;
}

.btn:active {
    border: 1px solid #ced0d1;
    background-position: 0 -27px;
    border-top: 1px solid #b1b2b3;
    box-shadow: none;
}

.btn_disabled {
    font-size: 13px;
    display: inline-block;
    text-align: center;
    width: auto;
    text-decoration: none;
    padding: 5px 10px 7px 10px;
    color: #999;
    background: #dee0e1 url(../_img/btn.jpg) 0 0 repeat-x;
    border: 1px solid #ced0d1;
    border-bottom: 1px solid #b1b2b3;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}